Subject: Re: [Last-Call] Genart last call review of draft-ietf-netmod-geo-location-08

From: Lars Eggert <[email-masked]>
Date: Mon, 17 May 2021 12:33:29 +0300

Linda, thank you for your review. I have entered a Discuss ballot for this document based on my own review.

Lars

> On 2021-4-27, at 1:48, Linda Dunbar via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Linda Dunbar
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-netmod-geo-location-??
> Reviewer: Linda Dunbar
> Review Date: 2021-04-26
> IETF LC End Date: 2021-05-03
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> This draft describes the Geo-location object for YANG.  The document is written
> very clear. I don't see any problem., except for one question:
> 
> The "pattern ’[ -@\[-\^_-~]*’" is used by leaf astronomical-body and container
> geodetic-system. Why not creating a Constant for the pattern to be referenced?
> in case you want to make changes to the pattern.
> 
> Major issues: None.
> 
> Minor issues: None.
> 
> Nits/editorial comments: None.
> 
> Best Regards,
> Linda Dunbar
> 
> 
> 
> --
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call